### Signal

# Ide SourceView::selection-theatric

#### Declaration

    void
    selection_theatric (
      IdeSourceView* self,
      IdeSourceViewTheatric object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
The signal can be emitted directly

#### Parameters

`object` | `IdeSourceViewTheatric`
| No description available.